[packages] cryptsetup: mark as 2.6 only
[openwrt/svn-archive/archive.git] / utils / cryptsetup / Makefile
index b6148e0..2452a8c 100644 (file)
@@ -28,7 +28,7 @@ $(call Package/cryptsetup/Default)
   SECTION:=utils
   CATEGORY:=Utilities
   TITLE:=Cryptsetup
-  DEPENDS:=+libblkid +libuuid +libpopt +lvm2 +libgcrypt
+  DEPENDS:=@LINUX_2_6 +libblkid +libuuid +libpopt +lvm2 +libgcrypt
 endef
 
 define Package/cryptsetup/description